.logos > * {vertical-align:middle; line-height: normal; position:relative; left:40px;}
.logo-apple {width:15%; display:inline-block; height:100%;   }
.logo-words {width: 55%; display:inline-block; height:100%;  }
.logo {border:0px; padding-top: 5px; position:relative; z-index:7777;}
.tagline-img { padding:10px 0px 0px 5px; max-height:40px;}


/* Navigation overall and at smallest sizes */ 
#nav {position:absolute; top:-55px; left:0px;
        
	width:100%;
list-style: none;
	text-transform:uppercase; 
	font-family:  "GothamHTFMedium", helvetica, arial, sans-serif;
z-index:8888;

} 

#nav ul {margin: 0px;
padding: 0px;
}

	#nav ul li {
		display: block;
		list-style-type: none;
		padding:0px; 
                margin:0px;		
	}
	
		#nav ul li a {
			color: #fff;
			display: block;
			line-height: 14px;
			text-decoration: none;
		}
	        
#nav ul li a:visited {
			border-bottom: 0px solid transparent; 
		}
		
#nav ul li a:hover {
			color: #fff;
		}

		 /* lines menu icon */

	.nav-opener {
		top: 20px;
		left: 25px;
		z-index: 101;
		display: inherit;
		position: absolute;
		text-indent: -9999px;
		width: 21px;
		height: 20px;	
	
	}

	.nav-opener:before,
	.nav-opener:after,
	.nav-opener span {
		top: 5px;
		left: 0;
		right: 0;
		height: 2px;
		position: absolute;
		background: #80222a;
		-webkit-transition: all .2s linear;
		transition: all .2s linear;
	}

	.nav-opener:before,
	.nav-opener:after {
		content: "";
		top: 0;
	}

	.nav-opener:after {
		top: 10px;
	}

	.nav-opener.overlay {
		opacity: 0;
		padding: 0;
		z-index: 99;
		position: fixed;
		visibility: hidden;
		top: 60px;
		left: 0;
		right: 0;
		bottom: 0;
		bottom: auto;
		width: auto !important;
		height: 9999px !important;
		-webkit-transition: all .25s linear;
		transition: all .25s linear;
	}
	
	.nav-opener.overlay:hover {
		opacity: 1;
		background: rgba(128, 34, 42, .95);
	}


	.nav-opener.overlay:after,
	.nav-opener.overlay:before {
		display: none;
	}

	/* close button transition */

	
	.open .nav-opener {
		height: 16px;
	}

	.open .nav-opener span {
		opacity: 0;
	}

	.open .nav-opener:hover {
		opacity: .9;
	}

	.open .nav-opener:after,
	.open .nav-opener:before {
		top: 7px;
		background: #80222a;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	.open .nav-opener:after {
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
    
    .open .overlay {
		opacity: 1;
		visibility: visible;
background: rgba(128, 34, 42, .95);
	}
		
#nav li ul
				{display: none;}


 
        ul.menu-large {display:none;}
		
.open ul {      
        color:#fff;
        font-size:1.5rem;
        display: block;
        z-index: 5000; 
        position:relative;  top:50px;
	
        }
        
        #nav.open ul li{ display: block; list-style: none; text-align: left; width:100%; padding: 8px 2px;}
		
		#nav.open ul li:first-child {margin-top:40px;}
        #nav.open ul li a { display: inline-block; padding: 5px 20px; color:#fff!important; text-decoration: none; text-transform:uppercase; }
    
        #nav.open ul li a:hover, #nav.open ul li a:active { color: #111; }
  
  /* Search
-------------------------------------------------------------- */

#searchblock {position:absolute; right:0px; top:20px; width:100%; }

.sisea-search-form {display:block;  width:80%; background-color: #d1d1d1; position:relative;}

input.search-button {vertical-align: middle;   padding:10px; background:#14667d; color:#fff!important; border:0px;}
input.search-button:hover {background:#0c84a6;}

.sisea-search-form .search-button {background-image:
url(../img/site/search-button.gif);
width:27px;
height:30px;
margin-top:5px;
margin-bottom:2px;
position:absolute;
top:5px;
right:60px;
z-index:99;
}


.sisea-search-form .search-button:hover {background-image:
url(../img/site/search-button.gif);
width:27px;
height:30px;
margin-top:5px;
margin-bottom:2px;
float:right;
}


        
form.sisea-search-form {display:none; }

form.sisea-search-form.open {display:block; padding:10px 20px; background:#709a93; margin:0px; position: relative; top:40px; right:0px; width:100%; height:auto; z-index:98;} 





.sisea-search-form .searchfield {font-family:"GothamHTFMedium", Arial, Helvetica, sans-serif; color:#747474;   width:90%; text-transform: uppercase; padding-left:10px; }


form.sisea-search-form input {border: 0px ;
background: #d1d1d1;
font-size: 1.4rem;  display:inline-block; color:#666; vertical-align: middle; margin:0px; padding:0px;}

.sisea-search-form input:hover {
border: 0px;
background: #d1d1d1;
}

.nav-search {background:url(images/search-button-pod.png); position:absolute; top:5px; right:10px; z-index:9999; width: 50px; height: 50px; background-size: 30px 30px; background-position: 10px 10px; background-repeat: no-repeat;  }

h3.h3search {padding-left:0px; margin-left:0px; color:#d1d1d1;}
	
/*Second level nav*/

.nav2 {  display:block; }

#nav2, #nav2 ul {
	list-style: none;
	text-transform:uppercase; 
	font-family:  "GothamHTFMedium", helvetica, arial, sans-serif;

position:relative; 
 width:100%; 
float:left; margin-bottom: 0px;
}

#nav2 li {
	float:left;
	width: auto; 
	padding:6px 0px 6px 0px; 
	margin-bottom: 5px;
background-color:#808080;
margin-right:5px;
}



#nav2 a {
display: block; width: auto; 
	text-decoration:none;
	color:#fff;
	text-align:center;
	font-size:11px;
	white-space: nowrap;
	padding:0px 9px 0px 9px;}
	
#nav2 a:hover {
color:#fff;	
text-decoration: underline;}

#nav2 li.current a {color:#fff; text-decoration: underline;  }
#nav2 li.last a {    border-right:none; padding-right:none}	    


/* Larger than mobile */
@media (min-width: 400px) {
	
.logos > * {position:relative; left:55px;}
.nav-search {right:0px; top:0px;}

	}



/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {

}

/* Larger than tablet */
@media (min-width: 750px) {
#nav2, #nav2 ul {
background-color:#808080;}
#nav2 li {margin-bottom: 0px; margin-right:5px; padding:8px 0px 10px 0px; }
#nav2 a {border-right:thin #fff solid;}

#searchblock {width:20%}
.logos > * {position:static; }
.logo-apple {width:20%; }
.logo-words {width: 60%; }
.logo {padding-top: 10px;}
.tagline-img { padding:20px 0px 0px 20px; max-height:100px;}

form.sisea-search-form {display:block; width:100%}
#searchblock {width:30%}

.sisea-search-form .search-button {
right:0px;
top:0px;}

	
/* First and Second level Navigation
-------------------------------------------------------------- */


#nav, #nav ul {
	
	float:left;
	margin: 0px;
	padding:0px 0px 0px 0px;
	display:block;
	width:100%;
    position: relative; 
	top:0px;
	height:auto;
	}
	
#nav li {
display:block;
	float: left;
	width: auto; 
	padding:8px 12px 8px 12px; 
	border-right:2px #fff solid;
border-bottom:2px #fff solid;
	margin-bottom: 3px;
	background-color:#971627;}

#nav a {
	display: block;
	width: auto;
	text-decoration:none;
	color:#fff;
	text-align:center;
	font-size:1.25rem;
	white-space: nowrap;
		padding:8px 12px 8px 12px; 
    }
	
#nav a:hover {
color:#fff;	
background-color:#808080;

}
#nav li:hover, #nav li.current:hover {
	background: #808080;
	color: #fff;
width: auto;
}

#nav li:hover a{
	color: #fff;
}

#nav li.current  {color:#fff; background-color:#808080;}

ul.menu-large {display:block; }

#nav .nav-opener {display:none;}
#nav .nav-search {display:none;}



}

/* Larger than desktop */
@media (min-width: 1000px) {
#nav, #nav ul {
	background-color:#971627;}
#nav li {
	border-bottom:0px;
	margin-bottom: 0px;}
/*Second level rollover navigation*/

	
#nav li ul {
	display:block;
	list-style: none;
	text-transform:uppercase; 
	font-family:  "GothamHTFMedium", helvetica, arial, sans-serif; 
	float:left;
	padding:0px 0px 0px 0px;
	background-color:#808080;
	position: absolute;
	left: -999em;
	top:30px;
	z-index: 100;
	width:100%;
	
	}

#nav li:hover ul {
position: absolute;
	left: 0px;}

#nav li.current:hover ul {
display:none;
}
	
#nav li ul li {
	padding:10px 0px 10px 0px;
	border-right: none;
background-color:#808080;
	}

#nav li ul a {
	display: block;
	width: auto;
	text-decoration:none;
	color:#fff;
	text-align:center;
	padding:0px 9px 0px 9px;
	margin:0px;
	font-size:11px;
	white-space: nowrap;
	border-right:thin #fff solid;
    /*Second level background colour*/
	}

#nav li ul a:hover {
text-decoration: underline;  
color:#fff;
}	


#nav li ul li.current  a{color:#fff; text-decoration: underline; }
#nav li ul li.last  a{border-right:none; padding-right:none}



}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}


